:root {
    font-family: 'Rosario';
    font-style: italic;
    font-size: 10px;
}

body {
    margin: 0;
}

a {
    text-decoration: none;
}

.header-flex-sticky {
    width: 100%;
    height: 11vh;
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
    background: #000;
    justify-content: space-between;
}


.logo-img {
    width: 100%;
    height: 100%;
    background: #fff;
    object-fit: contain;
}

.header-navigation-flex {
    width: 100%;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    align-items: center;
    margin-right: 1%;
    justify-content: end;
    overflow: hidden;
}

.header-navigation-flex > li {
padding: .75%;
    min-width: 0;
    text-align: center;
    margin: 0 1%;
}

.header-navigation-flex > li > a {
    font-weight: 700;
    font-size: 3.6rem;
    color: #FFFCFC;
}

.page-wraper {
    min-height: 89vh;
    overflow: hidden;
}

.first-page-flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.first-page-flex img {
    width: 100%;  
}

.img-single-wrapper-left {
    margin: 1%;
    transform: translateX(-100vw);
    animation: img-left 3s linear 1 forwards;
}

.img-double-wrapper-left {
    margin: 0 1%;
    transform: translateX(-100vw);
    animation: img-left 1.5s linear 1 forwards;
}

.img-double-wrapper-left > div {
    margin: 5% 0;
}

@keyframes img-left {
    from {
        transform: translateX(-100vw);
    }
    to {
        transform: translateX(0);
    }
}


.img-single-wrapper-right {
    margin: 1%;
    transform: translateX(100vw);
    animation: img-right 3s linear 1 forwards;
}

.img-double-wrapper-right {
    margin: 0 1%;
    transform: translateX(100vw);
    animation: img-right 1.5s linear 1 forwards;
}

.img-double-wrapper-right > div {
    margin: 5% 0;
}

@keyframes img-right {
    from {
        transform: translateX(100vw);
    }
    to {
        transform: translateX(0);
    }
}

.second-page-flex{
    display: flex;
}


.left-flex {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.left-flex p {
    font-weight: 700;
    /*font-size: 48px;
    originally but crosssing when animated*/
    font-size: 2.4rem;
    line-height: 2.2rem;
    margin: 0;
    text-transform: capitalize;
    text-align: center;
}

.second-page-flex img {
    width: 100%;  
}

.fifth-img-wraper {
    width: 50%;

}

.fifth-img-wraper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.first-img-wraper, .second-img-wraper, .third-img-wraper, .fourth-img-wraper {
    height: 40%;
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    margin: 0;
    padding: 5%;
    box-sizing: border-box;
}

.first-img-wraper {
    top: 0;
    left: 0;
    animation: first-circle 10s linear infinite;
}

.second-img-wraper {
    top: 50%;
    left: 0;
    animation: second-circle 10s linear infinite;
}

.third-img-wraper {
    top: 0;
    left: 50%;
    animation: third-circle 10s linear infinite;
}

.fourth-img-wraper {
    top: 50%;
    left: 50%;
    animation: fourth-circle 10s linear infinite;
}

@keyframes first-circle {
    from{
        top: 0;
        left: 0;
    }
    25%{
        top: 0;
        left: 50%;
    }
    50%{
        top: 50%;
        left: 50%;
    }
    75%{
        top: 50%;
        left: 0;
    }
    to{
        top: 0;
        left: 0;
    }
}

@keyframes second-circle {
    from{
        top: 0;
        left: 50%;
    }
    25%{
        top: 50%;
        left: 50%;
    }
    50%{
        top: 50%;
        left: 0;
    }
    75%{
        top: 0;
        left: 0;
    }
    to{
        top: 0;
        left: 50%;
    }
}

@keyframes third-circle {
    from{
        top: 50%;
        left: 50%;
    }
    25%{
        top: 50%;
        left: 0;
    }
    50%{
        top: 0;
        left: 0;
    }
    75%{
        top: 0;
        left: 50%;
    }
    to{
        top: 50%;
        left: 50%;
    }
}

@keyframes fourth-circle {
    from{
        top: 50%;
        left: 0;
    }
    25%{
        top: 0;
        left: 0;
    }
    50%{
        top: 0;
        left: 50%;
    }
    75%{
        top: 50%;
        left: 50%;
    }
    to{
        top: 50%;
        left: 0;
    }
}

.third-page-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.third-page-header {
    font-style: normal;
    font-weight: 700;
    font-size: 9.6rem;
    line-height: 11.6rem;
    margin: 0 auto;
    text-transform: capitalize;
    text-align: center;
}

.team-wrapper {
    display: flex;
    justify-content: space-evenly;

}

.team-wrapper:hover .team-memder-foto-wraper {
    filter: brightness(.6);    
}

.team-wrapper > .team-memder-foto-wraper:hover {
    filter: none; 
}

.team-memder-foto-wraper {
    width: 22%;
    position: relative;    
}

.team-memder-foto-wraper > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 40px;
}

.team-memder-name {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 4.8rem;
    line-height: 6.2rem;
    display: flex;
    align-items: center;
    color: #FFFAFA;
    margin: 0;
    text-transform: capitalize;
    border-radius: 0 0 40px 40px;
    background: rgba(163, 83, 10, 0.7);
    /*height: 23%; for hover*/
    height: 0;
    justify-content: center;
    overflow: hidden;
    transition: height .8s;
    }

.team-memder-foto-wraper:hover p {
    height: 23%
}


.left-side-wrapper {
    width: 60%;
}


.fourth-page-header {
    width: 70%;
    font-weight: 700;
    font-size: 64px;
    line-height: 78px;
    text-align: center;
    color: #000000;
    margin: 5% auto 1%;
}


.form-section-wrapper {
    margin: 0 auto;
    width: 90%;
    /*height: 34vh;*/
    background-color: #E5E5E5;
}

.form-flex {
    display: flex;
    flex-direction: column;
    padding: 5%;
    align-items: center;
}

.input-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.form-input {
    width: 46%;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 68px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 6%;
    border: none;
}

.textarea-input {
    resize: none;
    width: 100%;
    height: 18vh;
    box-sizing: border-box;
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    border: none;
    color: rgba(0, 0, 0, 0.5);
}

.text-aria-hidden-submit-wrapper{
    width: 100%;
    position: relative;
}

.hidden-submit {
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    overflow: hidden;
    width: 100%;
    border: none;
    background: rgba(163, 83, 10, 0.7);
    font-weight: 700;
    font-size: 36px;
    cursor: pointer;
}

.form-flex:hover .hidden-submit{
    display: block;
}

.map {
    border: 0;
    width: 37%;
    height: 50vh;
    margin-top: 3%;
}

.content-flex {
    display: flex;
    align-items: flex-end;
}

.fourth-page-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-flex {
    display: flex;
    justify-content: space-evenly;
    margin: 2% 0;
}

.footer-flex-link {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-flex-link-header {
    margin: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    text-align: center;
}



.footer-flex-link > li > a,
.footer-flex-link > li > p,
.footer-flex-link > li > a > p,
.footer-flex-link-header > span {
    font-style: italic;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    margin: 0;
    padding: 0;
}

.footer-flex-social {
    text-align: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-flex-social > li > a img, .footer-flex-social > li > a p {
    display: inline;
    font-style: italic;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    margin: 0;
    padding-left: 5%;
} 

.footer-flex-social > li > a {
    display: flex;
    justify-content: center;
}

.footer-main-header {
    font-size: 36px;
}
